<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Listings</title>
</head>
<body>
	<h1>You are at a1/music/listings page</h1>
	<img width="300px" src="../images/cat3.png" />
	<ol type="A">	
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">./index.html</a></li>
		<li><a href="./reviews.html">./reviews.html</a></li>
		<li><a href="./listings.html">./listings.html</a></li>
	</ol>
</body>
</html>